/**  ####################################################################################### 
	The mobile styles for both phone and small tablet 
*/
@media screen and (max-width: 767px) {
	body {position:relative; }
    .container {  width:100%; }
	#content { overflow:hidden; }

	/*  Header Overwrites */
	.dropdown_3columns, .dropdown_4columns, .dropdown_2columns  { display:none; }
	#header .dropdownNav { clear:both; float:none; position:absolute!important; left:-220px!important; top:70px; width:219px; }
	#header .dropdownNav.menu { border-right: 1px solid #DDD; height:100%;}
	#header ul.dropdownNav li { display:block; clear:both; float:none; text-align:left; border-bottom:1px solid #DDD;}
	#header .dropdownNav li.home a, #header ul.dropdownNav li a { padding:10px 15px; color:#BE4E03; text-shadow: none; font-size: 1.111em; }
	#header .login { width:17%; float:right; margin-right:3%; margin-top:5px; }
	#header .logo { width:49%; margin:auto!important; } 
	#header img#logo { margin:auto; top:auto; right:auto;}
	#header .menu { left:0px; border:none;
		background-color:#EFEFEF;
		background: -webkit-gradient(linear, left top, right top, from(#F6F6F6), to(#EFEFEF)); /* Saf4+, Chrome */
		background: -webkit-linear-gradient(left, #F6F6F6, #EFEFEF); /* Chrome 10+, Saf5.1+ */
		background: -moz-linear-gradient(left, #F6F6F6, #EFEFEF); /* FF3.6+ */
		background: -ms-linear-gradient(left, #F6F6F6, #EFEFEF); /* IE10 */
		background: -o-linear-gradient(left, #F6F6F6, #EFEFEF); /* Opera 11.10+ */
		background: linear-gradient(left, #F6F6F6, #EFEFEF); /* W3C */
	}
	/*#header ul.dropdownNav li:hover, #header ul.dropdownNav li a:hover {  }*/
    #header .dropdownNav li.home:hover a, #header .dropdownNav .main-navigation>li:hover>a, #header .dropdownNav .main-navigation>li.clicked>a {color: #85600C; text-decoration:none; background:transparent;}
	.menu { left:220px; overflow-x:hidden; }
	#header #search { position:absolute!important; left:-220px!important; top: 0px; width: 220px; background: #E4E2DB; padding: 18px 15px; margin: 0; height: 70px; width:190px;}
	#header #search input[type="text"] { height:12px; margin:0; padding:10px 10px !important; float:left; }
	#header #search.menu { left:0px; }
	#header #mobileMenu.menu div { background:#00524C; }
	#header.life  #mobileMenu.menu div { background:#003C71; }
	#header #mobileMenu.menu { background:transparent; }
	#header #mobileMenu { width:25%; margin:0; margin-top:-15px; }
	#header #mobileMenu div { width:24px; padding:22px; }
	#header input[type=text] { width:72%; height:23px; padding:5px; font-size:0.84em;}
	#header .dropdownNav li { border:0; }
        #header button {height:33px;}
	
	/*  Footer Overwrites */
	#footer .blu_2 .footer_link_list, #footer .blu_4 .footer_link_list{ clear:both; display:block; width:100%; border-top:1px solid #888; margin-left:0%; margin-right: 0%;}
	#footer .blu_2 a, #footer .blu_4 a{ display:block; padding:0px 0px 0px 20px; font-size:1.0em;}
	#footer .blu_2  h5 a, #footer .blu_4  h5 a,#footer .blu_2  h3 a, #footer .blu_4  h3 a  { padding:0px;}
	#footer h5 a:hover { text-decoration:none; }
	#footer .blu_5{ clear:both; width:92%; display:block; text-align:center; }
	#footer .blu_2,#footer .blu_4  {margin-left: 0%; width: 100%;}
	#footer .blu_5 ul { clear:both; }
	#footer #footerSocial { margin-top:40px; text-align:center;margin-bottom:10px; }
	#footer #footerSocial li, #footer #footerSocial li a { display:inline; padding: 0px; margin:1%;}
	#footer #footerSocial li a span { display:none; }
	#footer #footerToolsDiv { clear:both; border-top:1px solid #888; padding-top:12px; margin-top:5px; } 

	#footer ul.borderLeft li a { list-style:none; padding-left: 5px; margin-left: 2px;}
	.footer_link_list  h5 {margin-bottom: 0px; font-size: 1.1em; padding: 12px 0px 12px 0px;}
	.footer_link_list{margin-bottom: 0px;}  
	.footer_link_list h5 a:before { content:url("/etc/designs/amica/images/footer-plus.png"); }
	.footer_link_list h5 a.open:before {content:url("/etc/designs/amica/images/icons/footer-minus.png");}
	.sitemap_link_list  h3 {margin-bottom: 10px;}
	.sitemap_link_list{margin-bottom: 20px;}    
	.copyright { font-family: Arial; color: #CCCCCC; font-size: 1em;}
	#footer .floatRight {float: none !important; }
	#footer .blu_4{clear:both; display:block; width:100%; border-bottom:1px solid #888; margin-left:0%; margin-right: 0%;}

	/* Turns tblu_2 off for mobile small Tablet */
	.tblu_2 {display:none;}

	/*Removes header blu_8 offsets/aftersets for small tablet/mobile and changes width to be 100% */
	.hblu_8{
        float: left;
        width: 96%;
        margin-left: 2%;
        margin-right: 2%;
    }

	/*Removes template blu_8 offsets/aftersets for small tablet/mobile and changes width to be 100% */
    .oblu_8{
        float: left;
        width: 96%;
        
        margin-left: 2%;
        margin-right: 2%;
    }

    /* the mobile margins for the blu8 with offset1 */
    .offset_1 {margin-left: 2%;}
    .after_1 {margin-right: 2%;}

	/* Mobile and Small tablet style for Get a Quote button*/

	.headlines-container h1{font-size: 1.9em;}
    .headlines-container h2{font-size: 1.45em;}
    .headlines-container h3{font-size: 1.2em;} 

    /* Image Carousel */
    .carousel [data-slide] { visibility: visible; }

	 /*Hiding home image that turned into hamburger menu*/
    .blu_8 .dropdownNav {
    	display: none;
    }   
	
	 /** Mobile progress bar's text simplifies on smaller platforms **/
	.mobileProgressBar .step>*{visibility:hidden;}
	
	 /* Footer Styling inherited from mobile */
    #footer {
    	margin-left:2%;
    	margin-right:2%;
    }
            
    #footer .footerExpandCollapse.borderTop{border-top:1px solid #888;}
	#footer .footerExpandCollapse.borderBottom{border-bottom:1px solid #888;}
	
	#footer .footerExpandCollapse ul{display:none;padding-left:26px;font-size: 14px;}
	#footer .footerExpandCollapse.active ul{display:block;}
	#footer .footerExpandCollapse ul li{margin:14px 0px;}
	#footer .footerExpandCollapse ul li:first-child{margin-top:0px;}
	
	#footer .footerExpandCollapse a.toggleLink{display:table;text-decoration:none;width: 100%;padding: 12px 0px;}
	#footer .footerExpandCollapse a.toggleLink:hover{text-decoration:none;}
	#footer .footerExpandCollapse a.toggleLink *{display:inline-block;} /*IE Fix*/
	#footer .footerExpandCollapse a.toggleLink h5{padding-left:10px;font-size:18px;}
	
	#footer .footerExpandCollapse .toggleImgContainer{width: 14px;}
	#footer .footerExpandCollapse .toggleImg{background-image:url('/images/icons/icon-footer-toggle-plus.png'); width:14px; height:15px;}
	#footer .footerExpandCollapse.active .toggleImg{background-image:url('/images/icons/icon-footer-toggle-minus.png');}
		
    #footer #ecFooterProducts {
    	border-top:1px solid #888 !important;
    	border-bottom:1px solid #888 !important;    
    }
    #footer #ecFooterAboutUs {
    	border-bottom:1px solid #888 !important;    
    }
	
	#footer ul.socialMedia{text-align: center;margin-top: 25px;margin-bottom:10px;}
	#footer ul.socialMedia li{display: inline;margin-left:25px;}
	#footer ul.socialMedia li:first-child{display: inline;margin-left:25px;}
	#footer ul.socialMedia li a span{display: none;}
	#footer ul.socialMedia li a  {
		display: inline-block;
		padding: 0;
	}
	.copyrightPhone	a {
	    font-family: Arial;
    	font-size: .9em;
    	font-weight: bold;
    	color: #ccc;
    	text-decoration: none;
    	padding-left: 5px;
	}
	
	/* Amica Columns */
	div.scol_15, div.scol_20, div.scol_25, div.scol_35 {float: none !important; margin-right:2%; }
	div.scol_15 {display: inline-block;}
	div.scol_20 {display: inline-block;}
	div.scol_25 {width:100% !important; margin-bottom:5px !important;}
	div.scol_35 {display: inline-block; width:100% !important;}
	
	/** Responsive Gap **/ 
	.rgap_15{margin-bottom:5px !important;}
	
	/* These targets all tootips and hide them in the mobile and small tablet breakpoints */ 
	button[aria-label="help"], img[src="/images/modules/tooltip_icon.png"], span[class="tooltip"] {
		display: none !important;
	}

	/** Expand Collapse - tooltip replacement for mobile and small tablet breakpoints**/
	.expandCollapseMobile .toggler a.toggleLink{display:table;text-decoration:none;color:black;}
	.expandCollapseMobile .toggler a.toggleLink div{display:table-cell;vertical-align:middle;}
	.expandCollapseMobile .toggler .toggleImg {
		background: url('/images/modules/plus_module_icon.png') no-repeat 0 3px; 
		width:22px; 
		height:22px; 
	}
	.expandCollapseMobile .toggler.open .toggleImg {
		background: url('/images/modules/minus_module_icon.png') no-repeat 0 3px;		
	}  
	
	#footer div.blu_10.gap_10.footerSeperator {
		margin-left: 0px !important;		
		width: 100% !important;	
	}
	
	/*Payment Cards*/
	.cardBorder {
		width: 90% !important;
	}
	.blu_1.topGap_10.logo {
		width: 5% !important; 
		float: left !important;		
		margin-left: 1% !important;		
		margin-right: 1% !important;		
	}
	.blu_9.topGap_10 {
		width: 90% !important;
		margin-left: 0% !important;
	}	
	
	
}